<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>{% block title %}{% endblock %}</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <link rel="stylesheet" href="{% static 'css/style.css' %}">
    </head>
    <body>
        <nav class="navbar navbar-inverse navbar-fixed-top">
            <div class="container-fluid">
                <!-- Logo -->
                <div class="navbar-header">
                    <a class="navbar-brand" href="/app/index">Owlstone Medical</a>
                    <button class="navbar-toggle" type="button" data-toggle="collapse" data-target="#navbar-main">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                </div>
                <!-- Nav Bar Links -->
                <div id="navbar-main" class="collapse navbar-collapse">
                    <ul class="nav navbar-nav">
                        <li><a href="/app/named/entities">Named Entities</a></li>
                        <li><a href="/app/common/words">Common Words</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <div class="container-fluid">
            {% block content %}{% endblock %}
        </div>
    </body>
</html>